.img_box {
  height: auto;
  margin-bottom: 40px;
}
img.hero-image {
  border-radius: 8px;
  object-fit: contain;
  overflow: hidden;
}

h2 {
  margin-top: 2.5em;
}
h3 {
  margin-top: 20px;
  font-size: 1.5em;
}

p {
  margin-bottom: 20px;
}

.inline-image-right {
  width: 50%;
  height: auto;
  margin-bottom: 20px;
  margin-left: 20px;
  border-radius: 8px;
  float: right;
}
.inline-image_left {
  width: 50%;
  height: auto;
  margin-right: 20px;
  margin-bottom: 20px;
  border-radius: 8px;
  float: left;
}
blockquote {
  margin: 20px 0;
  padding-left: 20px;
  color: #293453;
  border-left: 4px solid #c0a144;

  font-family: "Dancing Script", italic;
  font-size: larger;
}

img.full-width-image {
  width: 100%;
  height: auto;
  margin: 20px 0;
  border-radius: 8px;
}
.meta {
  margin-bottom: 20px;
  color: #888;
  font-size: 0.9em;
}
